<?xml version="1.0" encoding="utf-8"?><dopobraznovomal><row><name>Муниципальное образовательное учреждение дополнительного образования детей Новомалыклинская детская школа искусств

</name><area>Новомалыклинский </area><address>433560, Ульяновская область, Новомалыклинский район,с.Новая Малыкла, ул.Кооперативна, д.17</address><cheif> Каргин
Николай Иванович
</cheif><chief>Директор</chief><Contact>тел.: 8(84232)2-22-16
сот.:+7906-143-43-45
</Contact><Contact>dush-2009@yandex.ru</Contact><mode>Понедельник-пятница
 8.00 до12.00 
13.00 до 17.00</mode><coordinates>54.206736</coordinates><coordinates>49.926009</coordinates></row><row><name>Районный центр внешкольной работы

</name><area>Новомалыклинский </area><address>433560, Ульяновская область, Новомалыклинский район,с.Новая Малыкла, ул.Кооперативная, д.51 </address><cheif>Багаутдинова
Разия Фаизовна
</cheif><chief>Директор</chief><Contact>тел.: 8(84232)2-15-98
сот.:+7906-393-90-61
</Contact><Contact>rc-vr@mail.ru</Contact><mode>Понедельник-пятница
 8.00 до12.00 
13.00 до 17.00</mode><coordinates>54.206447</coordinates><coordinates>49.921654</coordinates></row></dopobraznovomal>